Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236824 - delete doesn't desensitize on guest shutdown
Summary: delete doesn't desensitize on guest shutdown
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hugh Brock
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks: 427545
TreeView+ depends on / blocked
 
Reported: 2007-04-17 20:28 UTC by Jeremy Katz
Modified: 2008-01-04 16:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-27 21:07:47 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2007-04-17 20:28:42 UTC
If you right click on a guest and click shutdown, delete stays not sensitive. 
You have to click to another guest and then back to be able to delete the guest

Comment 1 Red Hat Bugzilla 2007-07-25 02:09:01 UTC
change QA contact

Comment 2 Daniel Berrange 2007-09-27 21:07:47 UTC
Fixed in virt-manger-0.5.0 or later.



Note You need to log in before you can comment on or make changes to this bug.